+++
title = 'Hola mundo'
date = 2024-01-05T19:11:17+01:00
draft = false
+++

Desde que estábamos en la universidad, mi pareja y yo tenemos la costumbre de juntarnos con un buen amigo al final del año para repasar los propósitos del año pasado y hacer una lista con los del siguiente, y como cada año, resulta que soy el más ambicioso de los tres. Aunque este año ha sido para mi un año de mierda, es también de los que más propósitos he cumplido (casi la mitad), y al hacer la lista de 2024 he intentado ser precavido para mantener mi buena racha.

Por supuesto, esto es 100% sarcasmo; varios de mis objetivos tienen checkpoints semanales o incluso diarios, construyendo sobre lo que he conseguido este año (que está bien) e ignorando completamente que la paternidad es exigente y estoy a punto de multiplicar x2 mis obligaciones a este respecto.

¿Y a dónde voy con todo esto? Pues resulta que este blog no está en mi lista de objetivos. Lo estuvo hace no mucho, cuando empecé a leer sobre SmallWeb, IndieWeb, Gemini e iniciativas similares, pero nunca llegué a sentarme delante del PC a montar toda la estructura que requiere participar en una iniciativa como esta. Y entonces, hace no mucho, en un rinconcito del fediverso de habla hispana empezó a formarse la iniciativa [#websencilla](https://social.ctrlz.es/tags/websencilla), de la mano de gente bonita como [@maestrapaladin](https://masto.es/@maestrapaladin), [@nacho](https://frankenwolke.com/@nacho), [@doclomieu](https://fediscience.org/@doclomieu) o [@serxoz](https://fedi.xinu.me/@serxoz), y al mismo tiempo que iniciativas como [Escritura Social](https://escritura.social/about), una instancia de [WriteFreely](https://writefreely.org/) gestionada por [@editora](https://mastodon.social/@editora).

Ver surgir una comunidad tan inspiradora e interesante como esta ha sido el empujón que me hacía falta para levantar de nuevo este blog. No tengo del todo claro qué tipo de contenido voy a acabar escribiendo aquí, pero creo que será una mezcla entre reflexiones puramente personales, y temas que me interesan como los juegos de rol ([#dungeon24](https://seanmccoy.substack.com/p/dungeon23), anyone?), los videojuegos, la programación y el software libre.

Si estás leyendo esta entrada poco después de su publicación, probablemente el blog será poco más que negro sobre blanco, apenas sin estilo y probablemente sin contenido básico como un "acerca de mi". Espero que esto vaya cambiando poco a poco, pero por una vez voy a priorizar escribir sobre todo lo demás. Mejor hecho que perfecto, dicen.

Al fin y al cabo, escribir un blog no estaba en mi lista de objetivos, pero no se me ocurren ni una mejor excusa, ni un mejor caldo de cultivo para empezar uno.
